打印

xcache警告

xcache警告

安装完xcache后,打开看到 警告如下图

只启用变量数据缓存器并无法将其利用起来. 必须通过 PHP 代码去调用 XCache API 接口(如 xcache_set() 函数) 将 XCache 作为缓存器. 第三方网页软件可能带有 XCache 支持, 留意其中的设置启用 XCache 作为缓存器

又需要请教军哥了
附件: 您所在的用户组无法下载或查看附件

TOP

未在程序中启用xcache

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

不是很理解,难道要开发插件吗?  我用的不是开源程序,目前服务器中有3个程序

[ 本帖最后由 lfeven 于 2017-11-9 19:59 编辑 ]

TOP

回复 3# 的帖子

除了opcache,其他都是需要在程序中有相关缓存类的功能支持才行

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP